Preguntas frecuentes Errores

Al visitar mi sitio web, los usuarios reciben un mensaje de error: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". ¿Por qué?

Al visitar mi sitio web, los usuarios reciben un mensaje de error: "ERR_SSL_VERSION_OR_CIPHER_MISMATCH". ¿Por qué?

Si los visitantes de su sitio web ven un mensaje de error "ERR_SSL_VERSION_OR_CIPHER_MISMATCH", debe informarles sobre los requisitos del navegador para el certificado SSL de su sitio web:

  • Firefox 2 (en cualquier sistema operativo)
  • Windows Vista o OS X 10.6: Chrome 5.0.342.0, Opera 14, Safari 4
  • Internet Explorer 7 en Windows Vista
  • Android 4.0
  • Safari móvil en iOS 4.0
  • Teléfono con Windows 7

Los sistemas operativos Windows XP y Android 3 no admiten el certificado gratuito "Let's Encrypt".

¿Te resultó útil esta respuesta
Si
0
No
0
Vistas: 10490